classification
Title: Tutorial Section 2.1 Windows Installation Path Correction
Type: enhancement Stage: resolved
Components: Documentation, Installation, Windows Versions: Python 3.7
process
Status: closed Resolution: out of date
Dependencies: Superseder:
Assigned To: docs@python Nosy List: aperture, docs@python, paul.moore, steve.dower, tim.golden, zach.ware
Priority: normal Keywords:

Created on 2018-09-02 18:23 by aperture, last changed 2019-08-02 22:41 by steve.dower. This issue is now closed.

Files
File name Uploaded Description Edit
Tutorial_EDIT.pdf aperture, 2018-09-02 18:23 Python Tutorial Release 3.7.0
Messages (2)
msg324482 - (view) Author: Tom Berry (aperture) * Date: 2018-09-02 18:23
The listed installation location is incorrect in the 02 Sep 18 release of the tutorial. It shows the default install path as C:\python36 vice C:\Program Files\python37. 

This may be related to an installer issue, as installing single-user places the program in an entirely different directory. Changing the installer to default back to C:\python37 would remove the need to differentiate Program Files (x86) for a 32-bit installer, as well as Program Files\ for the 64-bit. 

Corrected Tutorial attached reflecting change FROM C:\python36 TO C:\Program Files\Python37.
msg348926 - (view) Author: Steve Dower (steve.dower) * (Python committer) Date: 2019-08-02 22:41
I updated this section in a separate issue.
History
Date User Action Args
2019-08-02 22:41:19steve.dowersetstatus: open -> closed
resolution: out of date
messages: + msg348926

stage: resolved
2018-09-07 20:33:34terry.reedysetnosy: + paul.moore, tim.golden, zach.ware, steve.dower
components: + Installation, Windows
2018-09-02 18:23:40aperturecreate